@font-face {
  	font-family: 'Comic';
	src: url('COMIC.ttf') format('truetype');
	
}
@font-face {
		font-family: gothic;
		src: url(gothic.ttf);
	}
body{
	font-family: gothic;
}
.domainPanelContainer{
	margin:50px auto;
	border: 1px solid #191919;
	box-shadow: 5px 10px 18px #888888;
}
@media (min-width: 1200px) {
	.domainPanelContainer{
		width: 950px;
	}
}
.logoutBtn{
	text-align: right;
}
.btn-sm{
	border-radius: 0px;
	min-width: 100px;
	margin:10px;
	margin-top: 20px;
	background: #1BA1E2;
}
.adminLogos{
	margin: 10px auto;
	margin-bottom: 0px;
}
.adminLogos img, .adminLogos h2{
	display: inline-block;
}
.adminLogos h2{
	font-size: 30px;
	color: #000066;
	margin-bottom: 15px;
}
.headerofDomainPanel{
	border-bottom: 1px solid #191919;
}
.leftPanel h3{
	padding-top: 30px;
	color: #000066;
	font-size: 18px;
	font-weight: 700;
}
.domainSelect {
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #444;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    width: 100%;
    max-width: 100%; 
    box-sizing: border-box;
    margin: 0;
    border: 2px solid #aaaaaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('../image/bottomArrow.png');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
.domainSelect::-ms-expand {
    display: none;
}
.domainSelect:hover {
    border-color: #888;
}
.domainSelect:focus {
    border-color: #aaa;
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222; 
    outline: none;
}
.domainSelect option {
    font-weight:normal;
}
hr{
	height: 3px;
	background: #aaaaaa;
}
.leftPanel p{
	font-size: 23px;
}
.leftPanel h5{
	padding-top: 20px;
	font-size: 18px;
}
.leftPanel h4{
	font-size: 20px;
	font-weight: 700;
	color: #942529;
}
.leftPanel p, .leftPanel h5{
	
	font-weight: 700;
	color: #000000;
}
.leftPanel p b{
	color: #000066;
	font-family: Comic;
}
.renewBtn{
	text-align: center;
	padding-top: 50px;
}
.btn-renew{
	background: #942529;
	color: #fff;
	width: 140px;
	font-size: 20px;
	font-weight: 600;
	border-radius:0px;
	webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.btn-renew:hover{
	background: transparent;
	color: #A20025;
	border-color: #A20025;
}
.btn-dom{
	background: #942529;
	color: #fff;
	width: 100%;
	font-size: 16px;
	font-weight: 600;
	border-radius:0px;
	webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.btn-dom:hover{
	background: transparent;
	color: #A20025;
	border-color: #A20025;
}
.headingBar{
	border-bottom: 2px solid #999999;
	padding: 7px;
	background: #555555;
	
}
.headingBar h3{
	padding-top: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	font-weight: 600;
}
.bodyDomainPanel{
	border-left: 1px solid #191919;
	padding-top: 20px;
}
.bodyDomainPanel a img{
	margin-top: 20px;
}
.bodyDomainPanel a label{
	vertical-align:bottom;
	margin-top: 50px;
	color: #1BA1E2;
	cursor: pointer;
}
img{
	vertical-align: baseline;
}
.dimag{
	padding-left: 0px;
	padding-right: 0px;
}
.domInfo{
	margin-bottom: 50px;
}
.serviceBox{
	min-height: 120px;
}
#bodyPan{
content: '';
 width: 100%;
 height: 100%;
 background: inherit; 
 position: absolute;
 left: 5px;
 right: 0;
 top: 0px; 
 bottom: 0;
 box-shadow: inset 0 0 0 400px rgba(0,0,0,0.5);
}
.alert-info{
	position: absolute;
	top:10%;
	left:0%;
	height: 200px;
	padding-top: 20%;
	box-shadow: 5px 10px 8px #000000;
	font-size: 16px;
}
@media only screen and (max-width: 980px) {
	.bodyDomainPanel a label {
		margin-top: 10px;
	}
	.leftPanel h5 {
		font-size: 16px;
	}
	
}
@media only screen and (max-width: 580px) {
	.bodyDomainPanel {
		border-left: none;
		text-align: center;
	}
	.img-responsive {
   		display: initial;
	}
}
.bodyDomainPanel a label{
	margin-top: 0px;
}
.dimag img, .dimag label{
	display: inline-block;
}